/* Empty. Add your own CSS if you like */
* {
	 font-family: 'Montserrat', sans-serif;
	 box-sizing: border-box;
}
 a {
	 text-decoration: none;
	 color: inherit;
}
 ul {
	 list-style: none;
}
 h1 {
	 margin: 0;
}
 button {
	 cursor: pointer;
}
 .container {
	 width: 100%;
	 height: 100%;
	 padding: 15px;
	 box-shadow: 0 40px 20px -30px rgba(0, 0, 0, 0.34);
	 position: relative;
	 overflow: hidden;
	 background-color: white;
}
 .container > .image {
	 filter: blur(2px);
	 position: absolute;
	 top: 0;
	 left: 0;
	 z-index: -1;
}
 .container .container-description *:not(.image) {
	 z-index: 1;
	 position: relative;
}
 .container > .container-description {
      height: 93%;
 	/*margin-bottom: 40px;*/
	 position: absolute;
	 left: 0;
	 width: 100%;
	 border-radius: 20px;
	 bottom: 0;
	 padding: 20px;
	 padding-top: 40px;
}
 .container > .container-description > .mark {
	 position: absolute;
	 top: -18px;
	 padding: 10px;
	 background-color: #e8e8e8;
	 width: 37px;
	 height: 37px;
	 border-radius: 50%;
	 right: 20px;
	 text-align: center;
}
 .container > .image {
 	object-fit: cover;
 	height: 100%;
 	 width: 100%;
	 /*filter: blur(2px) !important;*/
	 position: absolute;
	 top: 0;
	 left: 0;
	 z-index: -1;
}
 .header {
	 display: flex;
	 flex-flow: row wrap;
	 position: relative;
	 overflow: hidden;
}
 .header > .title {
	 margin-right: auto;
	 font-size: 27px;
}
 .-withsub {
	 flex-direction: column;
}
 .search {
	 display: flex;
	 width: 100%;
	 margin-top: 20px;
	 margin-bottom: 20px;
	 position: relative;
}
 .search > .input {
	 padding: 4px;
	 padding-left: 35px;
	 background-color: #f4f4f4;
	 border: 0;
	 border-radius: 5px;
	 width: 100%;
	 height: 38px;
}
 .search .fas {
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 margin: auto;
	 left: 10px;
	 height: 16px;
	 opacity: 0.3;
	 z-index: 2;
}
 .heading {
	 display: flex;
	 align-items: baseline;
	 font-size: 20px;
	 margin-bottom: 8px;
}
 .heading > .link {
	 margin-left: auto;
	 color: #9e9d9d;
	 font-weight: 400;
	 font-size: 14px;
	 text-transform: capitalize;
}
 .heading > .link:hover {
	 color: #383737;
}
 .grid-card {
	 display: flex;
	 padding: 10px 0;
}
 .grid-card > .grid {
	 flex: 1;
	 position: relative;
	 height: 145px;
	 border-radius: 10px;
	 margin: 0;
	 overflow: hidden;
	 display: flex;
	 align-items: flex-end;
	 box-shadow: 0 9px 13px -4px rgba(0, 0, 0, 0.38);
	 cursor: pointer;
}
 .grid-card > .grid + .grid {
	 margin-left: 20px;
}
 .grid-card > .grid:hover > .image {
	 transform: scale(1.1);
}
 .grid-card > .grid > .image {
	 transition: 500ms;
	 position: absolute;
	 height: 100%;
	 width: 100%;
	 object-fit: cover;
}
 .grid-card .caption {
	 position: relative;
}
 .grid-card .caption > .title {
	 color: white;
	 margin: 20px;
	 text-shadow: 0 4px 1px rgba(0, 0, 0, 0.35), 0 -1px 1px rgba(0, 0, 0, 0.2);
}
 .grid-card.-details {
	 flex-direction: column;
}
 .grid-card.-details .image {
	 position: relative;
}
 .grid-card.-details > .grid:first-child {
	 position: absolute;
	 height: calc(100% - 20px);
	 width: calc(50% - 10px);
}
 .grid-card.-details > .grid + .grid {
	 width: calc(50% - 10px);
	 margin-left: auto;
	 height: 100px;
}
 .grid-card.-details .grid + .grid + .grid {
	 margin-top: 20px;
}
 .footer {
	 display: flex;
	 justify-content: space-around;
	 overflow: hidden;
	 margin: 15px 0;
}
 .footer > .links {
	 color: #9e9d9d;
	 font-size: 18px;
}
 .footer > .links:hover {
	 color: #383737;
}
 .container-description {
	 background-color: white;
	 display: none;
}
 .container-description > .description {
	 margin-top: 30px;
}
 .container-description > .description > p {
	 font-size: 14px;
	 line-height: 22px;
}
 button.icon.-back {
	 position: absolute;
	 background-color: rgba(255, 255, 255, 0.58);
	 width: 30px;
	 height: 30px;
	 border-radius: 50%;
	 display: none;
}
 button.icon.-back:hover {
	 background-color: white;
}
 button.icon {
	 border: 0;
	 background-color: transparent;
}
 .-plus::before {
	 content: '';
}


.logo {
	width: 30vw;
 }

 .pay {
    background-color: black;
    color: white;
}
.select-wrapper {
  width: 50%;
  margin: 0 auto;
  display: flex;
  align-items: center; /* Centre verticalement les éléments sur l'axe vertical */
  justify-content: center;
}

.custom-select {
  font-size: 20px;
  width: 100%;
  padding: 10px;
  border: 1px solid white;
  background-color: transparent;
  color: white;
  cursor: pointer;
  border-radius: 20px;
}

.custom-select option {
  background-color: transparent;
  color: black;
}

.custom-select option:checked {
  background-color: black;
  color: white;
}
main {
  width: 100%;
  height: 100%;
  background-color: #ffffff00;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 0.5rem;
}

#header {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2.5rem 2rem;
}

.share {
  width: 4.5rem;
  height: 3rem;
  background-color: #f55e77;
  border: 0;
  border-bottom: 0.2rem solid #c0506a;
  border-radius: 2rem;
  cursor: pointer;
}

.share:active {
  border-bottom: 0;
}

.share i {
  color: #fff;
  font-size: 2rem;
}

h1 {
  font-family: "Rubik", sans-serif;
  font-size: 1.7rem;
  color: #141a39;
  text-transform: uppercase;
  cursor: default;
}

#leaderboard {
  width: 100%;
  position: relative;
}

table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  color: #ffffff;
  cursor: default;
}

tr {
  transition: all 0.2s ease-in-out;
  border-radius: 0.2rem;
}

tr:not(:first-child):hover {
  background-color: #ffffff00;
  transform: scale(1.03);
  font-weight: 900;
 
}

tr:nth-child(odd) {
  background-color: #f9f9f900;
}

tr:nth-child(1) {
  color: #ff6600;
}

td {
  height: 5rem;
  font-family: "Rubik", sans-serif;
  font-size: 1.4rem;
  padding-left:20px;
  position: relative;
}

.number {
  width: 3rem;
  font-size: 1rem;
  font-weight: bold;
  text-align: left;
}

.name {
  text-align: left;
  font-size: 1rem;
}

.points {
  font-weight: bold;
  font-size: 1rem;
  display: flex;
  /*justify-content: flex-end;*/
  align-items: center;
}

.points:first-child {
  width: 10rem;
}

.gold-medal {
  height: 3rem;
  margin-left: 1.5rem;
}

.ribbon {
    /*background: url(../img/ruban.png);*/
    width: 100%;
    height: 5.5rem;
    top: -0.5rem;
     background-color: #ffffff;
    position: absolute;
    left: -1rem;
    -webkit-box-shadow: 0px 15px 11px -6px #7a7a7d;
    box-shadow: 0px 15px 11px -6px #7a7a7d;
}

.ribbon::before {
  content: "";
  height: 1.5rem;
  width: 1.5rem;
  bottom: -0.8rem;
  left: 0.35rem;
  transform: rotate(45deg);
  background-color: #5c5be5;
  position: absolute;
  z-index: -1;
}

.ribbon::after {
  content: "";
  height: 1.5rem;
  width: 1.5rem;
  bottom: -0.8rem;
  right: 0.35rem;
  transform: rotate(45deg);
  background-color: #5c5be5;
  position: absolute;
  z-index: -1;
}

#buttons {
  width: 100%;
  margin-top: 3rem;
  display: flex;
  justify-content: center;
  gap: 2rem;
}

.exit {
  width: 11rem;
  height: 3rem;
  font-family: "Rubik", sans-serif;
  font-size: 1.3rem;
  text-transform: uppercase;
  color: #7e7f86;
  border: 0;
  background-color: #fff;
  border-radius: 2rem;
  cursor: pointer;
}

.exit:hover {
  border: 0.1rem solid #5c5be5;
}

.continue {
  width: 11rem;
  height: 3rem;
  font-family: "Rubik", sans-serif;
  font-size: 1.3rem;
  color: #fff;
  text-transform: uppercase;
  background-color: #5c5be5;
  border: 0;
  border-bottom: 0.2rem solid #3838b8;
  border-radius: 2rem;
  cursor: pointer;
}

.continue:active {
  border-bottom: 0;
}

@media (max-width: 740px) {
    * {
      font-size: 70%;
    }
}

@media (max-width: 500px) {
    * {
      font-size: 55%;
    }
}

@media (max-width: 390px) {
    * {
      font-size: 45%;
    }
}
.w3-container, .w3-panel {
    padding: 0 !important;
}
.w3-display-topright {
    font-size: 1.2rem !important;
}
.flag {
	width: 20px;
}



.account {
  background-size: cover;
  background-image: url(../img/bg.png);
  display: flex;
  height: 100vh;
  justify-content: center;
  align-items: center;
  background-color: #efebe8;
}

.profile-card {
  position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  width: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2rem;
  background: url(../img/wp.png);
  background-color: white;
  border-radius: 1rem;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.6);
}

.profile-image {
  margin-left: auto;
    margin-right: auto;
  position: relative;
  top: -60px;
  border-radius: 1rem;
  background-image: url("../img/logo.png");
  width:  11rem;
  height: 15rem;
  background-position: center;
  background-size: cover;
  /*box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.4);*/
}

.profile-info {
  text-align: center;
  margin-top: -3rem;
  margin-bottom: 1rem;
}

.profile-info > .profile-name {
  color: white;
}

.profile-info > .profile-desc {
  color: #666666;
  font-size: 0.9rem;
}

.status {
  font-size: 20px;
  list-style: none;
  display: flex;
  justify-content: space-between;
  text-align: center;
  line-height: 1rem;
  margin-bottom: 1.3rem;
}

.status-value {
  color: white;
  font-weight: 700;
}

.status-text {
  font-size: 0.8rem;
  color: #7c7c7d;
}

.action {
  font-size: 10px;
  display: flex;
  justify-content: space-between;
}

.btn {
  margin: 4px;
  border: none;
  padding: 0.8em 1.9em;
  border-radius: 0.35rem;
  cursor: pointer;
  font-weight: 600;
}

.btn-pink {
  background: #00000000;
  color: white;
}

.btn-gray-outline {
  border: 1px solid;
  background: transparent;
  color: #b82151;
}
.overflow-scroll > .scroll {
    -webkit-overflow-scrolling: touch !important;
    width: 100%;
    height: 100% !important;
}
.sub {
    font-size: 20px;
}

.login-wrap{
  margin:0;
  color:#6a6f8c;
  background:#c8c8c8;
  font:600 16px/18px 'Open Sans',sans-serif;
}
*,:after,:before{box-sizing:border-box}
.clearfix:after,.clearfix:before{content:'';display:table}
.clearfix:after{clear:both;display:block}
a{color:inherit;text-decoration:none}

.login-wrap{
  height: 100vh;
  width:100vw;
  margin:auto;
  max-width:100%;
  min-height:150%;
  position:relative;
  background:url(../img/bg.png) no-repeat center;
  background-size: cover;
  box-shadow:0 12px 15px 0 rgba(0,0,0,.24),0 17px 50px 0 rgba(0,0,0,.19);
}
.login-html{
  width:100%;
  height:100%;
  position:absolute;
  padding:90px 70px 50px 70px;
  background:#00000000;
}
.login-html .sign-in-htm,
.login-html .sign-up-htm{
  top:0;
  left:0;
  right:0;
  bottom:0;
  position:absolute;
  transform:rotateY(180deg);
  backface-visibility:hidden;
  transition:all .4s linear;
}
.login-html .sign-in,
.login-html .sign-up,
.login-form .group .check{
  display:none;
}
.login-html .tab,
.login-form .group .label,
.login-form .group .button{
  text-transform:uppercase;
}
.login-html .tab{
  font-size:22px;
  margin-right:15px;
  padding-bottom:5px;
  margin:0 15px 10px 0;
  display:inline-block;
  border-bottom:2px solid transparent;
}
.login-html .sign-in:checked + .tab,
.login-html .sign-up:checked + .tab{
  color:#fff;
  border-color:#1161ee;
}
.login-form{
  min-height:345px;
  position:relative;
  perspective:1000px;
  transform-style:preserve-3d;
}
.login-form .group{
  margin-bottom:15px;
}
.login-form .group .label,
.login-form .group .input,
.login-form .group .button{
  width:100%;
  color:#fff;
  display:block;
}
.login-form .group .input,
.login-form .group .button{
  border:none;
  padding:15px 20px;
  border-radius:25px;
  background:rgba(255,255,255,.1);
}
.login-form .group input[data-type="password"]{
  text-security:circle;
  -webkit-text-security:circle;
}
.login-form .group .label{
  color:#aaa;
  font-size:12px;
}
.login-form .group .button{
  background:#1161ee;
}
.login-form .group label .icon{
  width:15px;
  height:15px;
  border-radius:2px;
  position:relative;
  display:inline-block;
  background:rgba(255,255,255,.1);
}
.login-form .group label .icon:before,
.login-form .group label .icon:after{
  content:'';
  width:10px;
  height:2px;
  background:#fff;
  position:absolute;
  transition:all .2s ease-in-out 0s;
}
.login-form .group label .icon:before{
  left:3px;
  width:5px;
  bottom:6px;
  transform:scale(0) rotate(0);
}
.login-form .group label .icon:after{
  top:6px;
  right:0;
  transform:scale(0) rotate(0);
}
.login-form .group .check:checked + label{
  color:#fff;
}
.login-form .group .check:checked + label .icon{
  background:#1161ee;
}
.login-form .group .check:checked + label .icon:before{
  transform:scale(1) rotate(45deg);
}
.login-form .group .check:checked + label .icon:after{
  transform:scale(1) rotate(-45deg);
}
.login-html .sign-in:checked + .tab + .sign-up + .tab + .login-form .sign-in-htm{
  transform:rotate(0);
}
.login-html .sign-up:checked + .tab + .login-form .sign-up-htm{
  transform:rotate(0);
}

.hr{
  height:2px;
  margin:60px 0 50px 0;
  background:rgba(255,255,255,.2);
}
.foot-lnk{
  text-align:center;
}
/*=============== GOOGLE FONTS ===============*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap');

/*=============== BASE ===============*/
.modal__container * {
  font-family: 'Poppins', sans-serif;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

.modal__container,
.modal__container button {
  font-family: 'Poppins', sans-serif;
  font-size: 0.938rem;
}


.modal__container button {
  cursor: pointer;
  border: none;
  outline: none;
}

/*=============== MODAL ===============*/


.modal2 {
  height: 100vh;
  display: grid;
  place-items: center;
}

.modal__button {
  display: inline-block;
  background-color: #0a2b3a;
  color: #FFF;
  padding: 1rem 1.25rem;
  border-radius: .5rem;
  transition: .3s;
}

.modal__button:hover {
  background-color: #320836;
}

.modal__container {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  background-color: hsla(240, 18%, 75%, .8);
  width: 100%;
  height: 100vh;
  display: grid;
  align-items: flex-end;
  overflow: auto;
  transition: all .3s;
  z-index: 1000;
  visibility: hidden;
  opacity: 0;
}

.modal__content {
  height: 100vh;
   overflow: auto;
  position: relative;
  background-color: #FFF;
  text-align: center;
  padding: 3rem 2rem 2rem;
  border-radius: 1rem 1rem 0 0;
  transition: all .3s;
  transform: translateY(10%);
}

.modal__img {
  width: 150px;
  margin-bottom: .75rem;
}

.modal__close {
  display: inline-flex;
  background-color: #7b0e85;
  border-radius: .25rem;
  color: #FFF;
  font-size: 1.5rem;
  position: absolute;
  top: 2rem;
  right: 2rem;
  cursor: pointer;
}

.modal__title {
  font-size: 1.4rem;
  color: #333333;
  font-weight: 500;
}

.modal__description {
  margin-bottom: 1.5rem;
}

.modal__button-width {
  width: 50%;
}

.modal__button-link {
  display: block;
  margin: 1rem auto 0;
  background-color: transparent;
  color: #0a2b3a;
  font-weight: 500;
}

/* Show modal */
.show-modal {
  visibility: visible;
  opacity: 1;
}

.show-modal .modal__content {
  transform: translateY(0);
}

/*=============== BREAKPOINTS ===============*/
/* For small devices */
@media screen and (min-width: 576px) {
  .modal__content {
    margin: auto;
    width: 380px;
    border-radius: 1.25rem;
  }

  .modal__img {
    width: 170px;
  }
}

.reg {
  padding: 1rem;
  border-radius: 0.5rem;
  padding: 1rem 1.25rem;
  border: none;
  margin-top: 1rem;
  transition: .3s;
  width: 100%;
  margin-bottom: 1rem;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.reg:focus {
  border: 0.5px solid #7b0e85;
  outline-offset: 0px;
  outline: none;
}

::placeholder {
  color: #aaaaaa;
  font-size: 0.875rem;
}
.range-container {
  position: relative;
  width: 300px;
  height: 10px;
  background-color: #ddd;
  border-radius: 5px;
}

.custom-range {
  -webkit-appearance: none;
  width: 100%;
  height: 10px;
  background-color: transparent;
}

.custom-range::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border: 2px solid #000;
  border-radius: 50%;
  cursor: pointer;
  position: relative;
  z-index: 2;
}

.custom-range::-webkit-slider-thumb:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 12px;
  height: 12px;
  background-color: #fff;
  border-radius: 50%;
  border: 2px solid #000;
}

.custom-range::-moz-range-thumb {
  width: 20px;
  height: 20px;
  background-color: #fff;
  border: 2px solid #000;
  border-radius: 50%;
  cursor: pointer;
}

.custom-range::-ms-thumb {
  width: 20px;
  height: 20px;
  background-color: #fff;
  border: 2px solid #000;
  border-radius: 50%;
  cursor: pointer;
}

.custom-range::-ms-fill-lower,
.custom-range::-ms-fill-upper {
  background-color: transparent;
}

.custom-range::-ms-tooltip {
  display: none;
}

.textarea-container {
  position: relative;
}

.custom-textarea {
  width: 100%;
  height: 150px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  resize: vertical;
}

.custom-textarea:focus {
  outline: none;
  border-color: #7b0e85;
  box-shadow: 0 0 5px rgba(123, 14, 133, 0.3);
}

/* Add this CSS to display the figures two by two on the same line */
.grid-container {
  display: flex;
  flex-wrap: wrap;
}

.grid-card {
  flex: 0 0 50%; /* Each card takes 50% of the container width */
  box-sizing: border-box; /* To include padding in the 50% width calculation */
  padding: 5px; /* Add some padding between the figures if desired */
}
@media screen and (min-width: 768px) {
  .grid-card > .grid {
    height: 245px; /* Set the height to 245px for larger screens */
  }
}
.scroll{
  height: 100% !important;
}

.modal {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 0.4rem;
	width: 100%;
	padding: 1.3rem;
	min-height: 250px;
	position: absolute;
	z-index: 2;
	top: 20%;
	background-color: white;
	border: 1px solid #ddd;
	border-radius: 15px;
  }
  
  .btn-close {
    margin-right: 1em;
      position: absolute;
      right: 0;
      padding: 0.5rem 0.7rem;
      background: #eee;
      border-radius: 50%;
      margin-top: 4em;
    }
    
    .header-banner {
      /* Utiliser l'image de bannière comme arrière-plan */
      background-image: url("../img/header2.png");
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
    
      /* Autres styles pour le header */
      height: 300px; /* Ajustez cette valeur en fonction de la hauteur souhaitée de votre bannière */
      padding: 20px;
      color: white;
    }
    
    @media (max-width: 600px){
      .w3-modal-content {
        margin: 0px !important;
    }
    
    }
    

    .logocentrer {
      
      text-align: center;
    }
    .text {
      margin: 20px;
      color: white !important;
      font-size: 8vw;
      text-transform: uppercase;
      text-align: center;
      line-height: 1;
      font-family: 'Work Sans', sans-serif;
      font-weight: 900;
    }
    
    .fancy {
      color: #03FDCF;
      position: relative;
      white-space: nowrap;
      &:after {
        --deco-height: 0.3125em;
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: calc(var(--deco-height) * -0.625);
        height: var(--deco-height);
        background-image: url("data:image/svg+xml,%3Csvg width='100' height='64' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23a)'%3E%3Cpath d='M-17 30.5C-1 22 72-4 54 13 37.9 28.2-2.5 57.5 16 55.5s72-29 104-40' stroke='%2300FDCF' stroke-width='10'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h100v64H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
        background-size: auto 100%;
        background-repeat: round;
        background-position: 0em;
      }
    }
    

  
  .overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(3px);
    z-index: 1;
    }

    
    .containerC {
      /* Assurez-vous que le conteneur (parent) a une hauteur définie ou une hauteur calculée pour centrer verticalement le contenu */
      height: 500px;
      display: flex;
      align-items: center; /* Centre verticalement le contenu */
      justify-content: center; /* Centre horizontalement le contenu */
    }
   
    .cardC {
      height: 260px;
      width: 320px;
      border-radius: 20px;
      background: rgba(255, 255, 255, 0.1);
      backdrop-filter: blur(35px);
      border: 2px solid rgba(255, 255, 255, 0.1);
      box-shadow: 0 0 80px rgba(0, 0, 0, 0.25);
      padding: 5px 30px 30px 30px;
      overflow: hidden;
      
    }
    
    .logo1{
      padding-bottom: 5px;
      opacity: 0.9;
    }
    
    
    
    input[id="card-number"]{
      font-size: 30px;
      font-family: 'Space Mono', monospace;
      width: 100%;
      height: 50px;
    }
    
    input[id="card-number"]::placeholder{
      color: #b5b5b5;
      font-size: 30px;
      font-family: 'Space Mono', monospace;
    }
    
    input::placeholder{
      color: #b5b5b5;
      font-family: 'Space Mono', monospace;
    }
    .logo1 {
      /* Assurez-vous que le conteneur (parent) a une hauteur définie ou une hauteur calculée pour centrer verticalement le contenu */
      height: 100px;
      display: flex;
      align-items: center; /* Centre verticalement le contenu */
    }
    
    .logo1 img {
      width: 70px;
      margin-right: 10px; /* Espace entre l'image et le texte */
    }
    
    .logo1 div {
      color: white;
      display: flex;
      flex-direction: column;
      
    }
    ion-content {
      background-color: black;
      /*background: url(../img/s11.png);*/
      background-size: cover;
    }
    .fond {
      width: 50%;
      position: relative;
    }

   

    